edelib 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Time Member List

This is the complete list of members for Time, including all inherited members.

hour(void) const | Time | inline
is_valid(unsigned char h, unsigned char m, unsigned char s) | Time | static
minute(void) const | Time | inline
operator++() | Time |
operator++(int) | Time |
operator--() | Time |
operator--(int) | Time |
operator=(const Time &t) | Time |
second(void) const | Time | inline
set(unsigned char h, unsigned char m, unsigned char s=0) | Time |
set_now(void) | Time |
system_set(void) | Time |
Time() | Time |
Time(const Time &t) | Time |
~Time() | Time |